@media only screen and (min-width: 0px) and (max-width: 640px) {

	#navi { display: block; }
	#navi .menu { display: none; }

	#navi .categories { margin: 10px 0 20px; }
	#navi .categories > ul { list-style: none; margin: 0; padding: 0; font-size: 0; }
	#navi .categories > ul > li { display: inline-block; padding: 5px 10px 5px 16px; font-size: 14px; margin: 0 0 0 0; position: relative; height: auto; width: 100%; text-align: left; box-sizing: border-box; }
	#navi .categories > ul > li > a { text-transform: uppercase; color: #464441; text-decoration: none; padding: 6px 0 3px 39px; text-align: left; background-position: left center; background-repeat: no-repeat; background-size: 32px 25px !important; 25px 19px; width: auto; }

	#navi .categories > ul > li > ul.level2,
	#navi .categories > ul > li:hover > ul.level2 { display: none; }

}

